server:
  port: 8080
spring:
  datasource:
#    url: jdbc:h2:file:~/hello-investiment-h2-db;DB_CLOSE_ON_EXIT=TRUE;AUTO_RECONNECT=TRUE
    url: jdbc:h2:mem:hello-investiment;AUTO_RECONNECT=TRUE
    driver-class-name: org.h2.Driver
  jpa:
    hibernate:
      ddl-auto: update
hello-investment:
  interest-rate: 0.007